body {
    font-family: Roboto, sans-serif;
    background: #f3f5f6
}

*,
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

img {
    max-width: 100%;
    height: auto
}

a:hover {
    text-decoration: none
}

.modal {
    background: rgba(0, 0, 0, .85)
}

.modal-video .modal-dialog {
    margin: 4rem auto;
    max-width: 50%
}

.modal-video .modal-content {
    border-radius: 0;
    border: 0;
    background: transparent
}

.modal-video .modal-content .modal-header {
    border-bottom: 0
}

.modal-video .modal-content .modal-header .close {
    border-radius: 2rem;
    height: 30px;
    width: 30px;
    display: inline-block;
    color: #fff;
    opacity: 1;
    border: 1px solid #fff;
    transform: translateY(-.75rem);
    padding: 0;
    outline: none !important;
    font-weight: 100;
    -moz-transition: .35s;
    -o-transition: .35s;
    -webkit-transition: .35s;
    transition: .35s
}

.modal-video .modal-content .modal-header .close:hover {
    background: #fff;
    color: #4d4d4d;
    -moz-transition: .35s;
    -o-transition: .35s;
    -webkit-transition: .35s;
    transition: .35s
}

.modal-video .modal-content .modal-body {
    padding: 0;
    margin: 0
}

#wpadminbar {
    background: #12791b !important;
    color: #fff !important
}

#wp-admin-bar-root-default .ab-icon {
    display: none !important
}

@media screen and (max-width:600px) {
    .fb_reset {
        display: none
    }

    section.banner {
        padding: 7rem 1rem 3rem;
        text-align: left
    }

    section.banner .titulo {
        font-size: 1.5rem
    }

    section.separador {
        padding: 2rem 1rem;
        font-size: 14px
    }

    section.separador .texto {
        text-align: left
    }

    section.cursos .curso {
        height: calc(100% - 1rem);
        margin-bottom: 1rem
    }

    section.cursos .curso .imagem {
        overflow: hidden;
        height: 120px
    }
}

.button {
    border: 0;
    padding: .5rem 1.5rem;
    border-radius: 3px;
    display: inline-block
}

.button,
.button:hover {
    -moz-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s
}

.button:hover {
    text-decoration: none
}

.button.disabled {
    pointer-events: none;
    opacity: .5
}

.button:active,
.button:focus {
    -moz-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s
}

.button__header {
    padding: .4rem 1.5rem;
    font-size: 14px;
    border-radius: 4px;
    color: #2f502f;
    font-weight: 700;
    font-family: Manrope, sans-serif
}

.button__header-border {
    border-color: #2f502f
}

.button__header-border:hover {
    color: #2f502f;
    border-color: #2f502f
}

.button__header-background {
    border-color: #2f502f
}

.button__header-background,
.button__header-background:hover {
    background: #2f502f;
    color: #fff
}

.button__curso {
    border: 1px solid #4d4d4d;
    padding: .3rem 1rem;
    font-size: .875rem;
    text-transform: uppercase;
    color: #333
}

.button__curso,
.button__curso:hover {
    -moz-transition: .2s;
    -o-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s
}

.button__curso:hover {
    color: #fff;
    background: #4d4d4d
}

.button__banner,
.button__interna {
    background: #12791B;
    color: #fff;
    font-size: 20px;
    padding: .5rem 1.5rem;
    width: auto;
    font-weight: 800;
    font-family: Manrope, sans-serif
}

/*.button__banner i,
.button__interna i {
    color: #fff;
    width: 0;
    overflow: hidden;
    transform: translateY(2px);
    transition: .25s ease
}*/

.button__banner:hover,
.button__interna:hover {
    background: #2f502f;
    color: #fff;
    width: auto
}

.button__banner:hover i,
.button__interna:hover i {
    margin-left: .5rem;
    width: auto;
    transition: .25s ease
}

.button__banner:active,
.button__banner:focus,
.button__interna:active,
.button__interna:focus {
    background: #4d4d4d;
    color: #fff;
    box-shadow: 0 0 25px 0 rgba(46, 61, 73, .15);
    transform: scale(.97)
}

.button__banner-border,
.button__interna-border {
    background: transparent;
    color: #fff;
    -webkit-box-shadow: inset 0 0 0 1px #FFF;
    -moz-box-shadow: inset 0 0 0 1px #FFF;
    box-shadow: inset 0 0 0 1px #FFF
}

.button__banner-border:hover,
.button__interna-border:hover {
    background: #12791b;
    color: #FFF
}

.button__banner-border:hover i,
.button__interna-border:hover i {
    color: #12791b
}

.button__mais {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: #4d4d4d;
    box-shadow: 5px 5px 10px 0 rgba(46, 61, 73, .1)
}

.button__mais,
.button__mais:hover {
    color: #fff;
    -moz-transition: .45s;
    -o-transition: .45s;
    -webkit-transition: .45s;
    transition: .45s
}

.button__mais:hover {
    box-shadow: 4px 5px 5px 0 rgba(46, 61, 73, .15);
    background: #2f502f
}

.button__mais:active,
.button__mais:focus {
    background: #4d4d4d;
    color: #fff;
    box-shadow: 0 0 25px 0 rgba(46, 61, 73, .15);
    transform: scale(.97)
}

.button__ementa {
    font-size: 14px;
    text-transform: uppercase;
    background: #12791b;
    letter-spacing: 1px;
    box-shadow: 5px 5px 10px 0 rgba(46, 61, 73, .1)
}

.button__ementa,
.button__ementa:hover {
    color: #fff;
    -moz-transition: .45s;
    -o-transition: .45s;
    -webkit-transition: .45s;
    transition: .45s
}

.button__ementa:hover {
    box-shadow: 4px 5px 5px 0 rgba(46, 61, 73, .15);
    background: #2f502f
}

.button__ementa:active,
.button__ementa:focus {
    background: #4d4d4d;
    color: #fff;
    box-shadow: 0 0 25px 0 rgba(46, 61, 73, .15);
    transform: scale(.97)
}

.button__red {
    font-size: 14px;
    font-weight: 700;
    background: #f5494f;
    letter-spacing: .5px;
    color: #fff;
    font-family: Manrope, sans-serif;
    border: 1px solid #f5494f
}

.button__red:hover {
    color: #fff
}

.button__red:active,
.button__red:focus {
    background: #eb3e44;
    color: #fff
}

.button__lead {
    font-size: 14px;
    font-weight: 500;
    background: #12791b;
    letter-spacing: .5px;
    color: #fff;
    cursor: pointer;
    border-radius: 0
}

.button__lead:hover {
    color: #fff
}

.button__blue,
.button__lead:active,
.button__lead:focus {
    background: #12791b;
    color: #fff
}

.button__blue {
    font-size: 14px;
    font-family: Manrope, sans-serif;
    font-weight: 700;
    letter-spacing: .5px
}

.button__blue:hover {
    color: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .1)
}

.button__blue:active,
.button__blue:focus {
    background: #12791b;
    color: #fff
}

.button__gray {
    font-size: 14px;
    background: #fff;
    font-weight: 500;
    letter-spacing: .5px;
    color: #333;
    border: 1px solid #ddd;
    -moz-transition: .45s;
    -o-transition: .45s;
    -webkit-transition: .45s;
    transition: .45s
}

.button__gray:hover {
    color: #333
}

.button__gray:active,
.button__gray:focus {
    background: #ddd;
    color: #333
}

.button-expanded {
    width: 100%;
    display: block;
    text-align: center
}

.button__separador {
    background: #12791b;
    color: #fff;
    font-size: 1rem;
    padding: .75rem 2rem;
    width: auto
}

.button__separador i {
    margin-left: .5rem;
    width: auto
}

.button__separador:hover {
    color: #fff;
    width: auto
}

.button__assinatura,
.button__separador:active,
.button__separador:focus {
    background: #12791b;
    color: #fff
}

.button__assinatura {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.25rem;
    padding: .5rem 2rem;
    width: auto;
    -moz-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s
}

.button__assinatura i {
    width: 0;
    overflow: hidden;
    transform: translateY(2px)
}

.button__assinatura:hover,
.button__assinatura i {
    color: #fff;
    -moz-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s
}

.button__assinatura:hover {
    background: #2f502f;
    width: auto;
    box-shadow: 8px 10px 20px 0 rgba(46, 61, 73, .15)
}

.button__assinatura:hover i {
    margin-left: .5rem;
    width: auto;
    -moz-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s
}

.button__assinatura:active,
.button__assinatura:focus {
    background: #2f502f;
    color: #fff;
    box-shadow: 0 0 25px 0 rgba(46, 61, 73, .15);
    transform: scale(.97);
    -moz-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s
}

.button__contato {
    display: inline-block;
    color: #4d4d4d;
    border: 1px solid #4d4d4d;
    text-transform: uppercase;
    border-radius: .25rem;
    padding: .5rem 1.25rem;
    letter-spacing: 1px;
    font-size: .875rem
}

.button__contato:hover {
    background: #4d4d4d;
    color: #fff
}

.menu-link {
    color: #12791b
}

.menu-mobile {
    background: #fff;
    box-shadow: 0 0 2px rgba(46, 61, 73, .075);
    width: 100%;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: .5s ease;
    -o-transition: ease .5s;
    transition: .5s ease;
    position: absolute;
    z-index: 999
}

.menu-mobile.visible {
    max-height: 500px;
    transition: .5s ease
}

.menu-mobile-body ul {
    list-style: none;
    margin: 0;
    padding: .5rem 1rem
}

.menu-mobile-body ul li:not(:last-child) {
    border-bottom: 1px solid #eee
}

.menu-mobile-body ul li a {
    color: #333;
    padding: .5rem 0;
    font-size: .875rem;
    display: block
}

.promo {
    background: #000;
    padding: .5rem 2rem;
    color: #fff
}

.promo p {
    margin: 0
}

.promo .validade {
    font-size: 18px
}

header {
    width: 100%;
    padding: 0;
    overflow: hidden;
    background: #fff;
    transition: .3s ease;
    border-bottom: 1px solid #eee
}

header .logo {
    height: 100%;
    display: flex;
    align-items: center;
    padding: 1rem 0
}

header .logo img {
    height: 100%;
    max-height: 30px;
    width: auto;
    transition: .3s ease
}

header .menu {
    width: 100%;
    height: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end
}

header .menu li:not(:last-child) {
    margin-right: 1rem
}

header .menu li a {
    display: inline-block
}

@media screen and (max-width:63.9375em) {
    .promo {
        font-size: 14px
    }

    .promo .validade {
        font-size: 16px
    }

    header {
        padding: 0
    }

    header.sticky {
        position: fixed;
        -moz-transition: .25s;
        -o-transition: .25s;
        -webkit-transition: .25s;
        transition: .25s;
        box-shadow: 0 0 2px rgba(46, 61, 73, .075)
    }

    header .logo img {
        width: auto;
        height: auto
    }

    header .menu {
        justify-content: flex-end
    }

    header .menu .button {
        font-size: 10px;
        text-transform: uppercase;
        padding: .3rem .75rem
    }
}

footer {
    background: #fff;
    border-top: 1px solid #eee
}

footer .rodape {
    padding: 3rem 0
}

footer .rodape .box .titulo {
    color: #222;
    font-weight: 700;
    font-size: 1rem;
    font-family: Manrope, sans-serif;
    margin-bottom: .5rem
}

footer .rodape .box .lista {
    list-style: none;
    padding: 0 0 1rem;
    margin: 0
}

footer .rodape .box .lista li a {
    font-size: .85rem
}

footer .rodape .box .lista li a,
footer .rodape .box .lista li a:hover {
    color: #333;
    -moz-transition: .25s;
    -o-transition: .25s;
    -webkit-transition: .25s;
    transition: .25s
}

footer .rodape .box .lista li a i {
    margin-right: .25rem
}

footer .copyright {
    padding: 1rem 0;
    background: #fff;
    border-top: 1px solid #eee
}

footer .copyright .left {
    display: flex;
    align-items: center
}

footer .copyright .left .texto {
    color: #222;
    padding: 1rem 0;
    font-family: Manrope, sans-serif;
    font-weight: 700;
    font-size: .815rem;
    line-height: 1.3
}

footer .copyright .left .texto a {
    color: #333
}

footer .copyright .right .redes a {
    padding: 0 .5rem;
    font-size: 1.25rem;
    color: #333
}

@media screen and (max-width:63.9375em) {
    footer .rodape {
        padding: 2rem 0 0
    }

    footer .rodape .box {
        padding-bottom: 1rem
    }

    footer .rodape .box .titulo {
        margin-bottom: .25rem
    }

    footer .rodape .box .lista li {
        display: inline-block
    }

    footer .rodape .box .lista li:not(:last-child):after {
        content: "|";
        color: #eee;
        padding: 0 .25rem
    }

    footer .rodape .box .selo {
        text-align: center
    }

    footer .copyright .left {
        flex-direction: column
    }

    footer .copyright .right .redes {
        justify-content: center;
        padding-bottom: 2rem
    }
}

.page {
    min-height: 80vh
}

.page-default {
    background: #f3f5f6;
    padding: 2rem 0;
    min-height: 640px
}

.page-default .box {
    background: #fff;
    padding: 3rem;
    font-size: .875rem;
    box-shadow: 4px 5px 10px 0 rgba(46, 61, 73, .05)
}

.page-default .box,
.page-default .box:hover {
    -moz-transition: .15s;
    -o-transition: .15s;
    -webkit-transition: .15s;
    transition: .15s
}

.page-default .box:hover {
    box-shadow: 1px 1px 20px 0 rgba(46, 61, 73, .1)
}

.page-default .box h1,
.page-default .box h2 {
    font-size: 2rem;
    font-weight: 300
}

@media screen and (max-width:63.9375em) {
    .page-default {
        padding: 1rem 0
    }

    .page-default .box {
        padding: 2rem 1rem
    }
}

.page-aguarde-trial {
    background: #f3f5f6;
    padding: 2rem 0;
    min-height: 60vh
}

.page-aguarde-trial .box {
    background: #fff;
    padding: 3rem;
    font-size: .875rem;
    box-shadow: 4px 5px 10px 0 rgba(46, 61, 73, .05);
    border-radius: .5rem
}

.page-aguarde-trial .box,
.page-aguarde-trial .box:hover {
    -moz-transition: .15s;
    -o-transition: .15s;
    -webkit-transition: .15s;
    transition: .15s
}

.page-aguarde-trial .box:hover {
    box-shadow: 1px 1px 20px 0 rgba(46, 61, 73, .1)
}

.page-aguarde-trial .box h1 {
    font-size: 2rem;
    font-weight: 300
}

@media screen and (max-width:63.9375em) {
    .page-aguarde-trial {
        padding: 1rem 0
    }

    .page-aguarde-trial .box {
        padding: 2rem 1rem
    }
}

.page-assinatura {
    padding: 2rem 0 4rem;
    background: #f9f9f9;
    min-height: 65vh
}

.page-assinatura .cabecalho {
    padding: 1rem 0
}

.page-assinatura .cabecalho .titulo {
    font-size: 1.5rem;
    font-weight: 300
}

.page-assinatura .trial {
    font-weight: 700;
    text-transform: uppercase;
    color: #12791b;
    border: 2px solid #12791b;
    text-align: center;
    display: inline-block;
    padding: .45rem 1rem;
    transition: All .2s ease
}

.page-assinatura .trial:hover {
    border-color: #2f502f;
    color: #2f502f;
    transition: All .3s ease
}

.page-assinatura .box.card-style {
    background: #fff;
    box-shadow: 1px 4px 15px 0 rgba(0, 0, 0, .07)
}

.page-assinatura .box .titulo {
    padding: 1.5rem 0 0;
    text-align: center;
    font-size: 1.5rem;
    color: #333
}

.page-assinatura .box .detalhes {
    list-style: none;
    padding: 1.5rem 2.5rem;
    margin: 0
}

.page-assinatura .box .detalhes li {
    color: #444;
    padding: .25rem 0;
    font-size: .875rem
}

.page-assinatura .box .detalhes li i {
    color: #2f502f;
    margin-right: .75rem
}

.page-assinatura .box .price {
    padding: 0 2rem;
    font-size: .875rem;
    text-align: center;
    color: #444
}

.page-assinatura .box .price .value {
    font-size: 1.75rem;
    font-weight: 300;
    margin: .5rem 0 -.5rem
}

.page-assinatura .box .price small {
    margin-bottom: 1rem;
    display: block
}

.page-assinatura .box .botao {
    padding: 0 0 1.75rem;
    text-align: center
}

.page-assinatura .cadastro {
    background: #fff;
    box-shadow: 1px 4px 15px 0 rgba(0, 0, 0, .07);
    padding: 2rem;
    color: #333
}

.page-assinatura .cadastro .step {
    font-size: 1.5rem;
    font-weight: 300
}

.page-assinatura .cadastro .form {
    padding-top: 1rem
}

.page-assinatura .cadastro .form .form-group {
    margin-bottom: 1rem
}

.page-assinatura .cadastro .form .form-group label {
    font-size: 14px;
    color: #555;
    margin-bottom: .25rem;
    font-family: Roboto
}

.page-assinatura .cadastro .form .form-group label span {
    color: #c73434
}

.page-assinatura .cadastro .form .form-group .form-control {
    border-radius: 0;
    border: 2px solid #eee;
    font-size: 1rem;
    padding: .65rem 1rem;
    height: auto;
    margin-bottom: .5rem;
    border-radius: 3px;
    color: #555
}

.page-assinatura .cadastro .form .form-group .form-control:active,
.page-assinatura .cadastro .form .form-group .form-control:focus {
    box-shadow: none;
    border-color: #ddd
}

.page-assinatura .cadastro .form .form-group .form-control.wrong-field {
    border-color: #c73434
}

.page-assinatura .cadastro .form .form-group ::-webkit-input-placeholder {
    color: #ccc
}

.page-assinatura .cadastro .form .form-group ::-moz-placeholder {
    color: #ccc
}

.page-assinatura .cadastro .form .form-group :-ms-input-placeholder {
    color: #ccc
}

.page-assinatura .cadastro .form .form-group :-moz-placeholder {
    color: #ccc
}

.page-assinatura .cadastro .form .form-group input:-webkit-autofill,
.page-assinatura .cadastro .form .form-group input:-webkit-autofill:focus textarea:-webkit-autofill,
.page-assinatura .cadastro .form .form-group input:-webkit-autofill:hover,
.page-assinatura .cadastro .form .form-group select:-webkit-autofill,
.page-assinatura .cadastro .form .form-group select:-webkit-autofill:focus,
.page-assinatura .cadastro .form .form-group select:-webkit-autofill:hover,
.page-assinatura .cadastro .form .form-group textarea:-webkit-autofill:hover textarea:-webkit-autofill:focus {
    border: 2px solid #eee;
    -webkit-text-fill-color: #555;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s
}

.page-assinatura .cadastro .form .price {
    margin-bottom: 2rem;
    font-size: 14px;
    color: #555
}

.page-assinatura .cadastro .form .price .today {
    font-size: 2rem
}

.page-assinatura .cadastro .form .btn-send {
    width: 100%;
    display: block;
    background: #12791b;
    color: #fff;
    text-transform: uppercase;
    font-family: Roboto;
    font-size: 1rem;
    padding: .5rem;
    box-shadow: none;
    border-radius: 3px;
    transition: .35s ease
}

.page-assinatura .cadastro .form .btn-send:active,
.page-assinatura .cadastro .form .btn-send:focus {
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1)
}

.page-assinatura .cadastro .form .signup {
    color: #555;
    font-size: 14px;
    text-align: center
}

.page-assinatura .cadastro .form .signup a {
    color: #666
}

.page-assinatura .cadastro .form .password-field {
    position: relative
}

.page-assinatura .cadastro .form .password-field .forgot {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    background: #eee;
    color: #888;
    position: absolute;
    top: 2.4rem;
    right: 1rem;
    padding: 1px 7px;
    border-radius: 2px;
    transition: .35s ease
}

.page-assinatura .cadastro .form .password-field .forgot:hover {
    background: #bbb;
    color: #fff;
    text-decoration: none;
    transition: .35s ease
}

.page-assinatura .cadastro .customer {
    padding: 1rem;
    text-align: center
}

.page-assinatura .cadastro .customer a {
    color: #2f502f
}

@media screen and (max-width:63.9375em) {

    .page-assinatura,
    .page-assinatura .cabecalho {
        padding: 1rem 0
    }

    .page-assinatura .cabecalho .titulo {
        font-size: 1.5rem;
        font-weight: 300
    }

    .page-assinatura .box .detalhes {
        list-style: none;
        padding: 1rem;
        margin: 0
    }

    .page-assinatura .box .detalhes li {
        color: #333;
        padding: 0 0 .5rem;
        font-size: .875rem
    }

    .page-assinatura .box .detalhes li i {
        margin-right: .5rem
    }

    .page-assinatura .box .botao {
        padding: 0 0 1.75rem;
        text-align: center
    }
}

.page-blog {
    background: #fff
}

.page-blog section.topo {
    background: #fff;
    border-bottom: 1px solid #eee;
    padding: 2rem 0
}

.page-blog section.topo .titulo {
    font-size: 2.5rem;
    font-weight: 300;
    color: #222
}

.page-blog section.topo .descricao {
    color: #333
}

.page-blog section.posts {
    padding: 2rem 0
}

.page-blog section.posts .post {
    background: #fff;
    height: calc(100% - 2rem);
    margin-bottom: 2rem;
    overflow: hidden;
    border: 1px solid #eee
}

.page-blog section.posts .post,
.page-blog section.posts .post:hover {
    -moz-transition: .35s;
    -o-transition: .35s;
    -webkit-transition: .35s;
    transition: .35s
}

.page-blog section.posts .post:hover {
    box-shadow: 2px 3px 20px 0 rgba(46, 61, 73, .05)
}

.page-blog section.posts .post .imagem {
    width: 100%;
    height: 220px;
    position: relative
}

.page-blog section.posts .post .imagem .categoria {
    position: absolute;
    right: 1rem;
    top: 1rem;
    background: #fff;
    color: #12791b;
    padding: .3rem 1.5rem;
    border-radius: .25rem;
    font-size: 14px
}

.page-blog section.posts .post .imagem img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.page-blog section.posts .post .conteudo {
    padding: 1rem
}

.page-blog section.posts .post .conteudo .titulo {
    color: #222;
    margin-bottom: 1rem
}

.page-blog section.posts .post .conteudo .titulo h2 {
    font-size: 1rem
}

.page-blog section.posts .post .conteudo .resumo {
    font-size: .85rem;
    color: #333;
    padding-bottom: 1rem
}

.page-erro-404 .topo {
    background: #fff;
    border-bottom: 1px solid #eee;
    padding: 2rem 0
}

.page-erro-404 .topo .titulo {
    font-size: 2.5rem;
    font-weight: 300;
    color: #222
}

.page-erro-404 .topo .descricao {
    color: #333
}

.page-faq {
    background: #f3f5f6
}

.page-faq section.topo {
    background: #fff;
    border-bottom: 1px solid #eee;
    padding: 2rem 0
}

.page-faq section.topo .titulo {
    font-size: 2.5rem;
    font-weight: 300;
    color: #222
}

.page-faq section.topo .descricao {
    color: #333
}

.page-faq h3 {
    font-size: 1.5rem
}

.page-faq section.perguntas {
    padding: 3rem 0
}

.page-faq section.perguntas .card {
    width: 100%;
    margin-bottom: 1rem;
    border: 0;
    overflow: hidden;
    border-radius: 0;
    transition: transform .3s ease;
    border: 1px solid #eee
}

.page-faq section.perguntas .card:hover {
    border: 1px solid #ddd
}

.page-faq section.perguntas .card-header {
    width: 100%;
    padding: 0;
    border: 0
}

.page-faq section.perguntas .card-header .titulo a {
    background: #fff;
    width: 100%;
    padding: 1rem 2rem;
    text-align: left;
    color: #222;
    cursor: pointer;
    display: block
}

.page-faq section.perguntas .card-body {
    padding: 1.5rem 2rem;
    border-top: 1px solid #eee;
    font-size: .875rem;
    color: #333
}

.page-faq section.perguntas .card-body p {
    margin-top: 0;
    margin-bottom: 0
}

.page-single {
    background: #fff
}

.page-single .breadcrumb {
    padding: 0;
    background: transparent;
    margin: 0;
    font-size: .875rem
}

.page-single .breadcrumb a {
    color: #222
}

.page-single .breadcrumb-outside {
    background: #fff;
    border-bottom: 1px solid #f5f5f5;
    padding: 1rem 0
}

.page-single section.topo {
    background: #fff;
    border-bottom: 1px solid #eee;
    padding: 2rem 0
}

.page-single section.topo .titulo {
    font-size: 2.5rem;
    font-weight: 300;
    color: #222
}

.page-single section.topo .descricao {
    color: #333
}

.page-single .post {
    padding: 2rem 0
}

.page-single .post .imagem {
    margin-bottom: 2rem
}

.page-single .post .imagem img {
    width: 100%;
    height: auto
}

.page-single .post .titulo h2 {
    font-size: 1.5rem
}

.page-single .post .texto {
    color: #222;
    font-size: 1rem
}

.page-single .post .texto *,
.page-single .post .texto div,
.page-single .post .texto img {
    max-width: 100%;
    height: auto
}

.page-single .post .texto p {
    padding: .5rem 0
}

.page-single .post .texto a {
    color: #4d4d4d;
    -webkit-box-shadow: inset 0 -2px 0 #12791b
}

.page-single .post .social {
    padding: 1rem 0
}

.page-single .sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 2rem;
    padding: 2rem 0
}

@media screen and (max-width:63.9375em) {
    .page-single section.topo .titulo {
        font-size: 1.5rem
    }
}

.page-termos-de-uso {
    background: #f3f5f6;
    padding: 2rem 0
}

.page-termos-de-uso .box {
    background: #fff;
    padding: 3rem;
    font-size: .875rem;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .025);
    -moz-transition: .15s;
    -o-transition: .15s;
    -webkit-transition: .15s;
    transition: .15s
}

.page-termos-de-uso .box .title {
    font-size: 2rem;
    font-weight: 700;
    font-family: Manrope, sans-serif;
    color: #333;
    margin-bottom: 1rem
}

.page-termos-de-uso .box .text {
    color: #444;
    font-size: 14px
}

.page-termos-de-uso .box li {
    padding-bottom: .25rem
}

@media screen and (max-width:63.9375em) {
    .page-termos-de-uso {
        padding: 1rem 0
    }

    .page-termos-de-uso .box {
        padding: 1rem;
        color: #333
    }

    .page-termos-de-uso .box h1 {
        color: #222;
        font-size: 1.5rem;
        padding-bottom: .5rem
    }
}
